package com.sifang.modules.sys.extention.permission;

import java.util.Map;

public class PermissionVo {

    private String userId;
    private String sysRoleId;
    private Map<String, String> data;
    private Object handledResult;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Map<String, String> getData() {
        return data;
    }

    public void setData(Map<String, String> data) {
        this.data = data;
    }

    public Object getHandledResult() {
        return handledResult;
    }

    public void setHandledResult(Object handledResult) {
        this.handledResult = handledResult;
    }

    public String getSysRoleId() {
        return sysRoleId;
    }

    public void setSysRoleId(String sysRoleId) {
        this.sysRoleId = sysRoleId;
    }
}
